@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1000px) {

    .sisalto {
        width: 100%;
    }
    .ylapalkki {
        box-sizing: border-box;
        width: 100%;
        height: 190px;
        background-color: #fff;
        background-image: url("kuvat/parinet2_tausta2.jpg");
        background-repeat: no-repeat;
        background-position: right bottom;
        background-size: 1000px;
    }
    .ylapalkki1 {
        width: 100%;
        text-align: right;
        padding-right: 35px;
        padding-top: 10px;
        box-sizing: border-box;
    }
    .ylapalkki1 img {
        width: 80px;
    }
    .ylapalkki2 {
        display: none;
    }
    .ylapalkki2_mobi {
        padding-left: 30px;
    }
    .banneri {
        width: 100%;
    }
    .tekstipalkki {
        width: 100%;        
        background-color: #fff;
    }
    .tekstipalkki_vasen {
        width: 100%;        
        background-color: #fff;
        overflow: auto;
        padding: 40px;
        box-sizing: border-box;
    }
    .tekstipalkki_oikea {
        width: 100%;        
        background-color: #fff8b5;
        overflow: auto;
        padding: 40px;
        box-sizing: border-box;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .alapalkki {
        width: 100%;        
        background-color: #18447e;
        overflow: auto;
        padding: 30px;
        box-sizing: border-box;
        color: #fff;
    }
    .facebook {
        width: 30%;
        min-width: 330px;
        overflow: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 90%;
    }
    .knp {
        width: 100%;
        text-align: center;
        padding-top: 50px;
        padding-bottom: 100px;
        font-size: 70%;
        box-sizing: border-box;
    }

}


@media only screen and (min-width: 1000px) and (max-width: 1299px) {

   .sisalto {
        width: 100%;
    }
    .ylapalkki {
        box-sizing: border-box;
        width: 100%;
        height: 180px;
        background-color: #fff;
        background-image: url("kuvat/parinet2_tausta.jpg");
        background-repeat: no-repeat;
        background-position: -50px bottom;
        background-size: 1350px;
    }
    .ylapalkki1 {
        width: 100%;
        text-align: right;
        padding-right: 35px;
        padding-top: 10px;
        box-sizing: border-box;
    }
    .ylapalkki1 img {
        width: 150px;
    }
    .ylapalkki2 {
        width: 100%;
        text-align: right;
        padding-right: 15px;
        padding-top: 30px;
        font-size: 130%;
        box-sizing: border-box;
    }
    .ylapalkki2_mobi {
        display: none;
    }
    .banneri {
        width: 100%;
    }
    .tekstipalkki {
        width: 100%;        
        background-color: #fff;
    }
    .tekstipalkki_vasen {
        width: 65%;        
        float: left;
        background-color: #fff;
        overflow: auto;
        padding: 50px;
        box-sizing: border-box;
    }
    .tekstipalkki_oikea {
        width: 35%;        
        float: right;
        background-color: #fff8b5;
        overflow: auto;
        padding: 35px 30px;
        box-sizing: border-box;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .alapalkki {
        width: 100%;        
        background-color: #18447e;
        overflow: auto;
        padding: 30px;
        box-sizing: border-box;
        color: #fff;
    }
    .facebook {
        width: 30%;
        min-width: 400px;
        overflow: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .knp {
        width: 100%;
        text-align: right;
        padding-top: 70px;
        padding-bottom: 75px;
        padding-right: 150px;
        font-size: 80%;
        box-sizing: border-box;
    }

}

@media only screen and (min-width: 1300px) and (max-width: 1499px) {

    .sisalto {
        width: 100%;
    }
    .ylapalkki {
        box-sizing: border-box;
        width: 100%;
        height: 238px;
        background-color: #fff;
        background-image: url("kuvat/parinet2_tausta.jpg");
        background-repeat: no-repeat;
        background-position: -50px bottom;
    }
    .ylapalkki1 {
        width: 100%;
        text-align: right;
        padding-right: 40px;
        padding-top: 10px;
        box-sizing: border-box;
    }
    .ylapalkki1 img {
        width: 200px;
    }
    .ylapalkki2 {
        width: 100%;
        text-align: right;
        padding-right: 20px;
        padding-top: 40px;
        font-size: 180%;
        box-sizing: border-box;
    }
    .ylapalkki2_mobi {
        display: none;
    }
    .banneri {
        width: 100%;
    }
    .tekstipalkki {
        width: 100%;        
        background-color: #fff;
    }
    .tekstipalkki_vasen {
        width: 70%;        
        float: left;
        background-color: #fff;
        overflow: auto;
        padding: 50px;
        box-sizing: border-box;
    }
    .tekstipalkki_oikea {
        width: 30%;        
        float: right;
        background-color: #fff8b5;
        overflow: auto;
        padding: 30px 50px;
        box-sizing: border-box;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .alapalkki {
        width: 100%;        
        background-color: #18447e;
        overflow: auto;
        padding: 30px;
        box-sizing: border-box;
        color: #fff;
    }
    .facebook {
        width: 30%;
        min-width: 300px;
        overflow: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .knp {
        width: 100%;
        text-align: right;
        padding-top: 70px;
        padding-bottom: 75px;
        padding-right: 150px;
        font-size: 80%;
        box-sizing: border-box;
    }
    
}

@media only screen and (min-width: 1500px) and (max-width: 1939px) {

    .sisalto {
        width: 100%;
    }
    .ylapalkki {
        box-sizing: border-box;
        width: 100%;
        height: 238px;
        background-color: #fff;
        background-image: url("kuvat/parinet2_tausta.jpg");
        background-repeat: no-repeat;
        background-position: left bottom;
    }
    .ylapalkki1 {
        width: 100%;
        text-align: right;
        padding-right: 50px;
        padding-top: 10px;
        box-sizing: border-box;
    }
    .ylapalkki2 {
        width: 100%;
        text-align: right;
        padding-right: 40px;
        padding-top: 40px;
        font-size: 200%;
        box-sizing: border-box;
    }
    .ylapalkki2_mobi {
        display: none;
    }
    .banneri {
        width: 100%;
    }
    .tekstipalkki {
        width: 100%;        
        background-color: #fff;
    }
    .tekstipalkki_vasen {
        width: 70%;        
        float: left;
        background-color: #fff;
        overflow: auto;
        padding: 50px 200px 50px;
        box-sizing: border-box;
    }
    .tekstipalkki_oikea {
        width: 30%;        
        float: right;
        background-color: #fff8b5;
        overflow: auto;
        padding: 30px 50px;
        box-sizing: border-box;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .alapalkki {
        width: 100%;        
        background-color: #18447e;
        overflow: auto;
        padding: 30px;
        box-sizing: border-box;
        color: #fff;
    }
    .facebook {
        width: 30%;
        min-width: 300px;
        overflow: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .knp {
        width: 100%;
        text-align: right;
        padding-top: 70px;
        padding-bottom: 75px;
        padding-right: 150px;
        font-size: 80%;
        box-sizing: border-box;
    }
    
}

@media only screen and (min-width: 1940px) {

    .sisalto {
        width: 1920px;
        margin-left: auto;
        margin-right: auto;
    }
    .ylapalkki {
        box-sizing: border-box;
        width: 100%;
        height: 238px;
        background-color: #fff;
        background-image: url("kuvat/parinet2_tausta.jpg");
        background-repeat: no-repeat;
        background-position: left bottom;
    }
    .ylapalkki1 {
        width: 100%;
        text-align: right;
        padding-right: 50px;
        padding-top: 10px;
        box-sizing: border-box;
    }
    .ylapalkki2 {
        width: 100%;
        text-align: right;
        padding-right: 40px;
        padding-top: 40px;
        font-size: 200%;
        box-sizing: border-box;
    }
    .ylapalkki2_mobi {
        display: none;
    }
    .banneri {
        width: 100%;
    }
    .tekstipalkki {
        width: 100%;        
        background-color: #fff;
    }
    .tekstipalkki_vasen {
        width: 70%;        
        float: left;
        background-color: #fff;
        overflow: auto;
        padding: 50px 200px 50px;
        box-sizing: border-box;
    }
    .tekstipalkki_oikea {
        width: 30%;        
        float: right;
        background-color: #fff8b5;
        overflow: auto;
        padding: 30px 50px;
        box-sizing: border-box;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .alapalkki {
        width: 100%;        
        background-color: #18447e;
        overflow: auto;
        padding: 30px;
        box-sizing: border-box;
        color: #fff;
    }
    .facebook {
        width: 30%;
        min-width: 300px;
        overflow: auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .knp {
        width: 100%;
        text-align: right;
        padding-top: 70px;
        padding-bottom: 75px;
        padding-right: 150px;
        font-size: 80%;
        box-sizing: border-box;
    }
}

body {
    margin: 0px;
    font-family: Verdana,Geneva,sans-serif; 
    color: #000;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
    line-height: 150%;
}
a:link, a:visited, a:active  {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #000;
    text-decoration: underline;
}
.alapalkki a {
    color: #fff;
    text-decoration: none;
}
.lomake {
	font-size: 100%;
	font-family: houschka-rounded,sans-serif;
}
.lomake_virhe {
	font-size: 100%;
	font-family: houschka-rounded,sans-serif;
	background-color: #F99;
}
img {
	max-width: 100% !important;
	height: auto;
}
.banneri img {
    display: block;
    margin: auto;
}
h1, h2, h3 {
    margin: 0;
    line-height: 100%;
}
h1 {
    font-size: 150%;
    font-weight: bold;
}
h2 {
    font-size: 130%;
    font-weight: bold;
}
.topMenu {
    position: fixed;
    bottom: 0;
    width: 20%;
    max-width: 100px;
    z-index: 2000;
    transition: all 1s;
    padding-bottom: 30px;
}
.hide {
    opacity: 0;
    right: -100%;
}
.show {
    opacity: 1;
    right: 0;
}